div.db4{
z-index:101;
position:fixed;
top:-10%;
left:80%;
width:1554px;
height:1554px;
background-color:rgba(7,255,165,0.25);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:5%;
left:85%;
width:1951px;
height:1951px;
background-color:rgba(9,197,191,0.45);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-9%;
left:76%;
width:1829px;
height:1829px;
background-color:rgba(5,175,226,0.11);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:3%;
left:75%;
width:845px;
height:845px;
background-color:rgba(20,147,242,0.39);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-9%;
left:76%;
width:1093px;
height:1093px;
background-color:rgba(3,166,241,0.14);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-5%;
left:80%;
width:1932px;
height:1932px;
background-color:rgba(11,154,214,0.11);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}